//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SkyNet
{
    using System;
    using System.Collections.Generic;
    
    public partial class careerCourse
    {
        public int id { get; set; }
        public Nullable<int> id_career { get; set; }
        public Nullable<int> id_course { get; set; }
    
        public virtual career career { get; set; }
        public virtual course course { get; set; }
    }
}
